Letter from the President and CEO

To Our Shareholders:
When I wrote to you one
year ago, the world was
still grappling with one of the
most severe economic downturns
in modern times.
I am pleased to report that at
Marsh & McLennan Companies
we successfully navigated the
company through the Great
Recession of 2009. In 2010, we
began the year with a renewed
sense of optimism about economic
conditions and a growing confi-
dence in our vision to be one of
the worlds preeminent professional
services companies in risk,
strategy, and human capital.
First, lets look briefly at 2009.
MMC turned in a solid year
despite strong economic and
financial headwinds, including:
- The global recession, which
affected all of our operating
segments, most notably our
Consulting segment;
- Continued soft market conditions
in the global property &
casualty insurance marketplace,
which affected Marsh
and Guy Carpenter; and
- Extremely low interest rates
in 2009, which significantly
reduced interest income, as
well the effects from foreig n
currency translation that
lowered operating income,
primarily in our Consulting
segment.
Despite these challenges, we
have excelled in achieving a major
objective I set upon joining MMC
in January 2008: to effect a turnaround
in our Risk and Insurance
Services segment, particularly
in our Marsh franchise.
In 2009, adjusted operating
income in our Risk and Insurance
Services segment grew by
35 percent over the previous year,
while the adjusted operating
margin rose by more than
500 basis points over 2008. Indeed,
over the past two years, we have
more than doubled adjusted
operating income in this segment
to nearly $1 billion, as well as
boosted its adjusted operating
margin to 18.6 percent in 2009
from 8.6 percent in 2007. *
Our Risk and Insurance Services
businesses, Marsh and Guy
Carpenter, have turned a corner
with respect to events of previous
years. Marsh, in particular, has
stabilized, and we are looking
ahead for opportunities to grow
revenue and further enhance the
standing of these two insurance
market leaders.
In our Consulting segment,
Mercer and Oliver Wyman were
significantly impacted by the
recessionary conditions of 2008 and
2009. As the economic downturn
was experienced globally, the
segments non-U.S. business lines
were also affected. Given these
companies inherent sensitivity to
fluctuations in GDP and the ability
of clients to deploy discretionary
spending, this performance was
not unexpected. As we noted last
year, we moved to implement
cost-savings initiatives to offset
the effects of reduced demand as
the severity of the financial crisis
became apparent.
That said, both companies saw
signs of improvement in the latter
half of 2009. As the economy
continues to recover, we expect
results for Mercer and Oliver
Wyman to further improve with it.

We also made good progress in
strengthening Kroll, reestablishing
higher levels of profitability
over the course of 2009. Krolls
profitability in the second half of
2009 reflected managements
aggressive actions to strengthen
and refocus the company and
reduce expenses.
Finally, we resolved two legacy
matters, which allowed us to
close the chapter on the events of
2004. First, at the end of 2009, we
announced the settlement of the
securities and ERISA class action
lawsuits filed against MMC.
Second, in February 2010, we
entered into an Amended and
Restated Agreement with the
Attorney General of the State of
New York and the Superintendent
of Insurance of the State of New
York, which replaced the settlement
agreement entered into in
January 2005. This new agreement
has reestablished a level playing
field for Marsh, allowing us to
compete on the same terms as
every other intermediary in the
insurance industry.
In summary, while 2009 was a
difficult year for many companies,
it was a successful one for MMC.
Despite significant economic
hurdles, we stayed on track with
the blueprint for success that was
drawn up just two years ago. We
have instituted real change in Risk
and Insurance Services; managed
the Consulting segment through
the worst of the recession; and
rationalized Kroll. Our new senior
management team, many of
whom joined us in 2008 and 2009,
is robust and working well together.
As a team, we feel very good
about the accomplishments
weve made over the past year,
including the ability to sustain
earnings momentum during the
worst economic crisis since the
Great Depression.
Focus on the Future
As we worked through a difficult
2009, we also gave considerable
thought to our future.
Today, MMC is a leading global
professional services firm in risk,
strategy, and human capital, with
each of our companies a clear
leader in its area of expertise.
Yet, we aspire to even greater
heights: to be recognized by our
shareholders, clients, and employees
as one of the worlds elite
business enterprises. Our goal is
to consistently rank among the
very best global companies in
terms of the value we create, the
corporate culture we cultivate,
and the ideas and solutions we
devise and deliver.
To help us achieve this, we have
established four pillars upon
which we will seek to build our
long-term vision. They are:
Consistent earnings growth.
We must demonstrate consistent
and sustainable growth in earnings
per share from all of our Operating
Companies, supplemented by
revenue generation from select
opportunities that span our
businesses.
For Marsh and Guy Carpenter, we
will continue to pursue growth,
both organically and through
acquisitions. In hard insurance
pricing cycles, when prices are

rising, and in periods of positive
economic growth, organic growth
will be more robust. In softer
cycles, in terms of both pricing
and the global economy, we
would expect acquisitions to make
more of a contribution. Our
objective is to grow the company
through the economic and
insurance market cycles.
Across our other businesses 
Mercer, Oliver Wyman, and Kroll 
we are confident that the need for
advice and solutions related to
issues such as retirement, health
care, human capital, business
strategy, enterprise risk, and data
security and recovery will only increase
across a range of industries
and developing economies. We
will grow organically by focusing
our businesses on these and other
high-growth areas, and will
make acquisitions as appropriate
opportunities arise.
Low capital investment.
As a professional services
company, MMC is not a capitalintensive
enterprise, and low
capital usage will continue to
be one of our companys key
operating principles. We will
remain focused on professional
services businesses  both
because of their naturally low
capital requirements as well as our
successful history of acquiring
and managing such firms. We will
continue to avoid acquiring or
developing businesses that require
significant capital investment to
provide value.
High cash generation.
In the past two years, we have
made great strides in improving
and stabilizing the companys
financial performance. However,
we fully recognize that maintaining
earnings quality is critical to
our future success. We will seek to
consistently generate significant
free cash to fund acquisitions,
investments, and dividends.
Low risk.
Elite companies effectively minimize
risk. It is essential that we
improve our risk management in
order to reduce the volatility of
our earnings and cash flow.
We will use these pillars as principles
for growing our company.
Our investments, including both
for organic growth and acquisitions,
will be consistent with
this strategy. We will continue to
periodically review our portfolio
to ensure that the operations that
we own and operate are aligned
with this approach. We will focus
our growth on fulfilling our vision
to be one of the worlds great
business enterprises.
2010 Goals
In 2010, we begin this work with
several targeted objectives for the
year:
1. Grow the firm: For the past
two years, our focus has been
to stabilize the company and
improve financial performance,
while effectively managing
our overall business through
the downturn. Having been
successful at both, we return
to the growth objective. Specifi
cally, we want to achieve
significant, profitable growth

across all of our Operating
Companies. Each of our businesses
is well-positioned to
achieve its key strategic and
financial goals.
2.Make significant progress in
weaving the company together:
Our second key priority is to
unlock the potential value
of MMC by working together
across individual businesses.
We can create additional value
by: 1) taking advantage of
MMCs scale to drive down
the cost of doing business;
2) capitalizing on adjacencies
between our Operating Companies
and global functions
to create incremental revenue
opportunities; and 3) creating
a greater sense of coherence
across the enterprise, and
cultivating a strong company
culture around quality and
risk management that supports
our most important asset 
our people.

3.Ensure effective enterprise-wide
risk management: We will
continue our work to further
reduce the risk profile of our
company. In 2010, we will
integrate a common risk
management philosophy and
protocol into our core business
processes  both at the enterprise
level as well as within
each of our Operating Companies.
This will include
establishing a firm-wide risk
framework, improving certain
of our processes, and facilitating
a strong company culture
around risk management.
4.Engage our people: Clearly, the
successful execution of these
goals is dependent on the hard
work, talent, and commitment
of our colleagues around the
world. Strengthening our corporate
culture and improving
levels of engagement for our
colleagues across the firm are
two areas of opportunity for us
in 2010. We will also continue
the great work we have begun
in the areas of diversity and
inclusion as well as corporate
social responsibility.

These are ambitious goals, but
I have every confidence that
we can meet them. MMC is a
strategic enterprise with potential
for sustainable profitable growth.
We are determined to capitalize
on our strengths, leverage current
opportunities and create new
ones, and fulfill our vision.
Sincerely,
Brian Duperreault
President and CEO
